name: Raw X-ray diffraction images from CCP4 SPring-8 school 2018
author: Hasegawa, Kazuya; Mizuno, Nobuhiro (2018)
license: CC-BY 4.0
url: https://doi.org/10.5281/zenodo.1443110
description: >
  Raw X-ray diffraction images collected in the beamline training in day 2 of
  CCP4 SPring-8 school 2018
  http://www.ccp4.ac.uk/schools/Japan-2018/program.php
  On BL41XU, fine/coarse phi-slicing and radiation damage were demonstrated using
  thermolysin crystals. Datasets were collected using EIGER X 16M detector at 1.2824 Å
  wavelength. Beam size was 37.0 × 23.0 μm2. Here data from group 2 are available. See
  an Excel file for experimental conditions. Briefly, oscillation steps of 1° (data03)
  and 0.1° (data01) were tested under a total dose of 0.4 MGy, and radiation damage at
  100 MGy (data02) and 10 MGy (data04) was demonstrated. You may also want to try
  phasing by Zn-SAD? For our EIGER data file format please look at
  https://github.com/keitaroyam/yamtbx/blob/master/doc/eiger-en.md

data:
 - url: https://zenodo.org/record/1443110/files/ccp4school2018_bl41xu_data03.tar.xz
   files:
   - ccp4school2018_bl41xu/05/data03/data03_master.h5
   - ccp4school2018_bl41xu/05/data03/data03_data_000001.h5
   - ccp4school2018_bl41xu/05/data03/data03_data_000002.h5
